<TruckWheel
	Mesh="wheels/1ld0i3k2"
	Radius=".568"
	TracksTexture="default"
	Width="0.33"
	Mass="200"
>
	<WheelSoftness RadiusOffset="0.015" SoftForceScale="0.32" />
	<WheelFriction BodyFriction="1.25" SubstanceFriction="0.75" />
</TruckWheel>
